
/* ######### Default class for drop down menus ######### */

.anylinkcss{
	background:url(../siteart/navbg.jpg) repeat-x;
	position: absolute;
	z-index:901;
	left:0; top:0;
	visibility: hidden;
	width: 202px;
}

.anylinkcss ul{
	margin: 0; padding: 0;
	list-style-type: none;
}

.anylinkcss ul li a{
	background:url(../siteart/navbg.jpg) repeat-x;
	display:block;
	width:202px;
	height:26px;
	padding:22px 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.anylinkcss a:hover{ /*hover background color*/
	background:url(../siteart/navbg_on.jpg) repeat-x;
}


